Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000241OpenIVGeneralpublic2014-03-12 08:162014-04-20 20:24
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version1.6 
Target Version1.6.1Fixed in Version1.6.1 
Summary0000241: Improve OpenIV Auto-update system
DescriptionImprove OpenIV Auto-update system
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-03-12 08:16 GooD-NTS New Issue
2014-03-12 08:16 GooD-NTS Status new => assigned
2014-03-12 08:16 GooD-NTS Assigned To => GooD-NTS
2014-04-20 20:24 GooD-NTS Status assigned => resolved
2014-04-20 20:24 GooD-NTS Fixed in Version => 1.6.1
2014-04-20 20:24 GooD-NTS Resolution open => fixed
2014-06-09 09:34 GooD-NTS Category General (Общая) => General


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker